@charset "utf-8";
/* CSS Document */

.carousel-control.right, .carousel-control.left {
  background-image:none;
}

.container {
  padding-right:30px;
  padding-left: 30px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 30px;
  padding-left: 30px;
  margin-right: auto;
  margin-left: auto;
}

